#kalendarWrapDiv {
	width: 690px;
}

.kalendar table { margin: 0;  margin-top: 10px; margin-left: auto; margin-right: auto; margin-bottom: 20px; border: 0; border-collapse: separate;}
.kalendar td, #menu2 .kalendar th { width: 30px; height: 30px;  border: 0; text-align: center; background: #edecec; color: #a3a1a1; font-size: .9em; padding: 0; line-height: 1.25em;  vertical-align: middle; border-top-width: 0; }
/*#menu2 .kalendar th { padding-top: 10px; padding-bottom: 10px } */
.kalendar td.blank {  background: white !important; border-color: white !important; }
.kalendar td.tdaktiv, #menu2 .kalendar td.tdaktiv a { background-color: white; color: #CC2B33; text-decoration: none; cursor: pointer;font-weight: bold; border-top-width: 0; }
.kalendar td.tdaktiv a:hover { text-decoration: underline; cursor: pointer; }
.kalendar td.tdaktiv:hover, #menu2 .kalendar td.tdaktiv:hover a{ background-image: url(../img/redpixel.jpg); text-decoration: none; color: White !important ; }
.kalendar td.dnes, #menu2 .kalendar td.dnes a {  font-weight: bold; color: black; background-image: url(../img/redpixel.jpg); }
.kalendar td.tdneaktivdnesek{ color: Black; }
.kalendar th { color: #454545; background: White; font-weight: normal; }
.kalendar .mesic td{ background: transparent;  height: auto; padding: 0; }
.kalendar td.tmesic{width: auto;  font-size: 1.65em; text-align: center; color: Black; font-weight: 300; line-height: 1.2em;  }
.kalendar td a{ display: block; padding: 0; font-size: 1em; }

.ohlwrap {
	float: right; width: 350px;
}

.ohl{ font-size: .9em; text-decoration: none; padding: 0px 5px 0 0; }

.subscribeEvent { font-size: .9em; text-decoration: none; padding: 0px 5px 0 0; color: #cc2c32 !important; } 

.subscribeEventDiv { padding-left: 230px }

.input1 {
  width: 395px; 
}
.plnasirka { 
  width: 395px; 
}

.formik  th {
    vertical-align: top; 
	padding: 10px 25px 3px 0; 
	font-weight: normal; 
	text-align: left;
}

.formik td { 
    padding: 3px 0; 
}

.eventTable {
    width: 650px;
    border-top: 2px solid #CC0033;
}

img {
	border: 0;
}

.eventTable  td {
	padding-top: 6px;
}

.eventTableFirstColumn {
	width: 200px;
	font-weight: bold;
}

.addFile { 
	width: 300px; 
	border: 0; 
	background: none; 
	margin: 0
}

.vypis-kalendar-dg { font-size: 14px; }

.kalendar-dg table { margin: 0;  border: 0; border-collapse: separate;}
.kalendar-dg td, .kalendar-dg th { width: 17px;  border: 0; text-align: center; background: #edecec; color: #a3a1a1; font-size: .75em; padding: 1px 0; line-height: 1.25em;  vertical-align: middle;  }
.kalendar-dg td.blank {  background: white;  }
.kalendar-dg td.tdaktiv, .kalendar-dg td.tdaktiv a { background-color: #c92127; color: white; text-decoration: none; cursor: pointer;font-weight: bold; }
.kalendar-dg td.tdaktiv a:hover { text-decoration: underline; cursor: pointer;}
.kalendar-dg td.tdaktiv:hover, .kalendar-dg td.tdaktiv:hover a{ background: Black; }
.kalendar-dg td.dnesek, .kalendar-dg td.dnesek a{ color: Black; }
.kalendar-dg td.tdneaktivdnesek{ color: Black; }
.kalendar-dg th { color: #454545; background: White; font-weight: normal; }
.kalendar-dg .mesic td{ background: transparent;  height: auto; padding: 0; }
.kalendar-dg td.tmesic{width: auto;  font-size: 1.7em; text-align: center; color: Black; font-weight: normal; text-transform: uppercase; line-height: 1.2em; }
.kalendar-dg td a{ display: block; }

.vypis-kalendar-dg .kalendar-dg{ float: none; width: 706px; margin-left: 0; clear: both; padding: 10px 0; padding-bottom: 20px; border-bottom: 1px solid #f0f0f0; margin-bottom: 20px;   }
.vypis-kalendar-dg h2{ margin: 0 0 0 0; padding-bottom: 5px; font-size: 22px; font-weight: bold }
.vypis-kalendar-dg .kl{ margin-left: 0; float: left; margin-bottom: 5px; padding: 0 7px 0 6px; border-left: 1px solid #e3e2e2; border-top: 1px solid #e3e2e2; }
.vypis-kalendar-dg .kl.sec{ background: transparent url(../img/kal2.png) repeat-x; }
.vypis-kalendar-dg .prvni{ border-left: 0; padding-left: 0; }
.vypis-kalendar-dg .kl th{ color: #adabab; line-height: 1.5em;font-size: .75em; background: transparent;  }
.vypis-kalendar-dg .kalendar-dg td{  border: 1px solid #ededed; background: #f6f6f7 url(../img/kal.png) repeat-x;  color: #707070; text-align: center;   color: #a3a1a1; }
.vypis-kalendar-dg .kalendar-dg .dnesek{  color: #c92127; }
.vypis-kalendar-dg td.tdaktiv{ border-color: #c92127; background: #c92127; }
.vypis-kalendar-dg td.tdaktiv a{ text-decoration: underline; }
.vypis-kalendar-dg td.tdaktiv:hover{ border-color: Black; }
.vypis-kalendar-dg td.vybrany, .kalendar-dg td.vybrany a{ background: Black; color: White; border-color: Black; }

.clanek-dg p { margin: 0; text-align: left; margin-left: 230px; line-height: 1.4em; }
.icoClanek-dg{ float: right; margin-top: -14px; }
.icoClanek-dg img{ margin-right: 5px; }

.clanek-dg h3{ margin: 10px 0 14px 0; font-size: 1.7em; line-height: 1.1em;}
.clanek-dg a{ text-decoration: none; color: Black; }
.clanek-dg a.black{ font-size: .85em; }
.clanek-dg a:hover{ text-decoration: underline; color: #cc2c32; }
.clanek-dg { padding-top: 20px; border-top: 1px solid #f0f0f0; margin-top: 20px; }
.clanek-dg.prvni{ margin-top: 0; padding-top: 0; border: 0; }

.clanek-dg-simple p { margin: 0; text-align: left; line-height: 1.4em; }

.clanek-dg-simple h3{ margin: 10px 0 14px 0; text-align: left; font-size: 1.7em; line-height: 1.1em;}
.clanek-dg-simple a{ text-decoration: none; color: Black; }
.clanek-dg-simple a.black{ font-size: .85em; }
.clanek-dg-simple a:hover{ text-decoration: underline; color: #cc2c32; }
.clanek-dg-simple { padding-top: 0px; margin-top: 0px; }
.clanek-dg-simple.prvni{ margin-top: 0; padding-top: 0; border: 0; }

.akce-dg p.datum{ font-size: 1.4em; line-height: 1.3em; }
.akce-dg p{ font-size: 12px; line-height: 1.5em; }
.akce-dg p.kon{ color: Black; margin: 7px 0; }
.akce-dg h3{ font-size: 25px; margin: 7px 0; margin-left: 230px; }

.clanek-dg img, .akce-dg img{ float: left; margin-top: 5px; margin-bottom: 0; display: inline; 